If you are using Internet Explorer, please remove blackberry.com from your compatibility view settings.

Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Torch™

Reply
Forums Advisor I
LCromwell
Posts: 516
Registered: ‎04-29-2010
My Device: Z10-STL100-4
My Carrier: Verizon
Accepted Solution

Forced to upgrade from BETA FB

I had FB BETA 3.3.0.09. I got a notice this AM that I was to install a newer FB. I went to BB BETA site and the number they were showing was the 3.3.0.09 . So I went to BB. App world and I reinstalled the no. BETA FB App.
That was listed there. It ended up being 3.3.0.11. It is a newer FB version. The main issue here is they locked my BETA App. Where FB would not open.
THE BITTERNESS OF POOR QUALITY, LINGERS LONG AFTER THE CHEAPNESS OF PRICE, IS SOON FORGOTTEN.
Please use plain text.
Hall of Famer II
sdgardne
Posts: 47,604
Registered: ‎11-28-2008
My Device: Z30, Z10 & Q10 (10.2.2.1531), Playbook (2.1.0.1526)
My Carrier: TMobile USA

Re: Forced to upgrade from BETA FB

Hello,

What you describe I think is quite normal. Once they release from BETA (as they did with 3.3.0.11), they close out the BETA version as it's then out of date, and no longer needing any BETA testing. Rest assured that they likely will have yet another BETA in the future...but keep watching for it (and keep discussions about it) solely in BETA Zone.

Good luck!

Occam's Razor nearly always applies when troubleshooting technology issues!
If anyone has been helpful to you, please show your appreciation by clicking the button inside of their post. Please click here and read, along with the threads to which it links, for helpful information to guide you as you proceed. I always recommend that you treat your BlackBerry like any other computing device, including using a regular backup schedule...click here for an article with instructions.
Join our BBM Channels
BSCF General Channel
PIN: C0001B7B4   Display/Scan Bar Code
Knowledge Base Updates
PIN: C0005A9AA   Display/Scan Bar Code
Please use plain text.
Forums Advisor I
LCromwell
Posts: 516
Registered: ‎04-29-2010
My Device: Z10-STL100-4
My Carrier: Verizon

Re: Forced to upgrade from BETA FB

Ok. Didn't realize I was violating anything with BETA. In the past you had time to install the released copy.
THE BITTERNESS OF POOR QUALITY, LINGERS LONG AFTER THE CHEAPNESS OF PRICE, IS SOON FORGOTTEN.
Please use plain text.
Guru I
John_Clark
Posts: 14,952
Registered: ‎04-01-2008
My Device: BlackBerry Z30, Z10 and Q10 w/OS 10.2.1.3247; PlayBook w/OS 2.1.0.1917
My Carrier: at&t

Re: Forced to upgrade from BETA FB

You're not violating anything with Beta. As mentioned, when they put out a release version they force the update from the beta version. No biggie. I did notice that I got the message when i attempted to open Facebook this morning and it took me to another download link. Downloaded it, rebooted, and all good.

They have always done this with beta versions.
--------------------------------------------------------------------------------
1. Please thank those who help you by clicking the "Like" button at the bottom of the post that helped you.
2. If your issue has been solved, please resolve it by marking the post "Solution?" which solved it for you!
Please use plain text.